D3D11-compatible GPU (Feature Level 11.0, Shader Model 5.0) is needed error when trying to play Fortnite

This error message usually means that your graphics card does not support the DirectX 11 feature level. Starting from Season 10 onwards, a DirectX 11-capable graphics card is required to play Fortnite.

DXDIAG.png

  • If you do not see the '11_0' in the Feature Levels, it means your graphics card cannot support/run the game. To see the system specifications, especially the graphics card requirement, needed to run Fortnite, please refer to the page: What are the system requirements for Fortnite on PC and Mac?
  • If you see '11_0' in the Feature Levels, it means your graphics card should be able to run the game. If you encounter this error despite your graphics card being capable to run the game, please try launching the game on DirectX 11 mode by following the steps below:
    1. Open the Epic Games Launcher.
    2. In the top-right corner, click on the Player Profile Icon (circle with first character of your Display Name).
    3. Select Settings.
    4. Scroll down and expand Fortnite.
    5. Check the box for Additional Command Line Arguments.
    6. Type: -d3d11
    7. Launch Fortnite.

บทความนี้ช่วยแก้ไขปัญหาได้หรือไม่

หาสิ่งที่ต้องการไม่เจอใช่ไหม

    ติดต่อเรา